@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&display=swap");

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body {
  font-family: "Open Sans", sans-serif;
  background: #fff;
  color: #333;
}

ul {
  list-style: none;
}

a {
  color: #333;
  text-decoration: none;
}

h1,
h2 {
  font-weight: 300;
  line-height: 1;
}

p {
  margin: 10px 0;
}

img {
  width: 100%;
}

/* Text Colors */
.text-primary {
  color: #28a745;
}

.text-secondary {
  color: #0284d0;
}

/* Navbar */

.navbar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #333;
  color: #fff;
  opacity: 0.8;
  width: 100%;
  height: 70px;
  position: fixed;
  top: 0px;
  padding: 0 30px;
  z-index: 2;
}

.navbar a {
  color: #fff;
  font-size: clamp(16px, 1vw, 100px);
  padding: 10px 20px;
  margin: 0 5px;
  text-transform: uppercase;
  letter-spacing: 0.5rem;
  text-shadow: 0.3rem 0.3rem 0.3rem #000;
}

.navbar a:hover {
  border-bottom: #28a745 2px solid;
}

.navbar ul {
  display: flex;
}

.navbar .logo {
  margin: 0 5px;
  font-size: clamp(20px, 2vw, 110px);
  font-weight: 200;
  text-transform: uppercase;
  text-decoration: none;
  overflow: hidden;
}

.navbar .logo span {
  margin: 0px;
  padding: 0px;
  align-items: center;
  justify-content: center;
  font-size: 15px;
  font-weight: 400;
  text-transform: uppercase;
  text-decoration: none;
  color: rgb(80, 255, 138);
  justify-self: center;
}

.fa-university {
  border: 3px rgb(80, 255, 138) solid;
  color: rgb(80, 255, 138);
  font-size: 40px;
}

.hero {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0.5;

  overflow: hidden;
}

.hero:hover {
  opacity: 1;
}

/* Header */

.header {
  height: 100vh;
  position: relative;
  color: #fff;
}

.header .content * {
  z-index: 1;
}

.header .content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  height: 100%;
  padding: 0 20px;
}

.header .content h1 {
  font-size: 60px;
  overflow: hidden;
  color: black;
}

.content .hero-text {
  position: absolute;
  top: 100px;
  border-bottom: 3px solid rgb(241, 186, 186);
  border-right: 3px solid rgb(241, 186, 186);
}

.btn.btn-outline {
  text-align: center;
  justify-content: center;
}

.header .content p {
  overflow: hidden;
  font-size: 25px;
  max-width: 600px;
  color: black;
  margin-top: 50px;
}

.content > a {
  margin-top: 20px;
}

/* Buttons */

.btn {
  overflow: hidden;
  cursor: pointer;
  display: inline-block;
  padding: 10px 30px;
  background-color: rgba(221, 66, 143, 0.5);
  color: rgb(60, 0, 255);
  border: none;
  border-radius: 5px;
  width: 400px;
}
.column-2 h3 {
  font-size: 20px;
  letter-spacing: 14px;
  color: rgb(7, 7, 44);
  border-top: solid 5px red;
  border-right: solid 5px red;
  border-left: solid 5px red;
  margin-bottom: 0px;
}
p.phone-email {
  border-bottom: solid 5px red;
  border-right: solid 5px red;
  border-left: solid 5px red;
  margin-top: 0px;
}

.column.column-2 {
  margin-top: 0px;
  align-items: center;
  justify-content: center;
  padding-top: 0px;
}

.column-2.bg-primary h1 {
  margin-left: 10%;
}

.column-2.bg-primary .btn {
  margin-top: 40px;
  margin-left: 20%;
}

.btn:hover {
  opacity: 0.7;
}

.btn-primary,
.bg-primary {
  background: #28a745;
  color: #fff;
}

.btn-dark,
.bg-dark {
  background: #333;
  color: #fff;
}

.btn-secondary,
.bg-secondary {
  background: #0284d0;
  color: #fff;
}

.btn-light,
.bg-light {
  background: #f4f4f4;
  color: #333;
}

.btn-outline {
  background: transparent;
  border: 1px solid #fff;
}

.header::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(0, 0, 0, 0.4);
}

.section-header {
  padding: 30px;
  margin: 0px 0px;
  align-items: center;
  justify-content: center;
  height: 600px;
}

.section1-icons h3 {
  font-weight: bold;
  margin-bottom: 15px;
}

.section1-icons i {
  background-color: #28a745;
  color: #fff;
  padding: 16px;
  border-radius: 50%;
  margin-bottom: 15px;
}

/* Flex items */

.flex-items {
  background-color: #fff;
  display: flex;
  text-align: center;
  justify-content: center;
  text-align: center;
  height: 100%;
}

.flex-items > div {
  padding: 20px;
}

.flex-items3 {
  display: flex;
  margin: 20px 60px;
  padding: 0 40px;
  height: 100%;
}

.flex-items > div {
  padding: 20px;
}

/* Flex columns */

.flex-columns .row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  height: 100vh;
}

.bg-light h2 {
  border-bottom: rgb(21, 119, 152);
}

.flex-columns .column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
}

.flex-columns .column .column-1,
.flex-columns .column .column-2 {
  height: 100%;
}

.flex-columns img {
  width: 100%;
  height: 100%;
}

.section-header .special-offer {
  display: flex;
}

.flex-columns .column-2 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 30px;
}

.column-2 {
  justify-content: center;
}

.flex-columns h2 {
  font-size: 40px;
  font-weight: 100;
}

.flex-columns h4 {
  margin-bottom: 10px;
}

.minister {
  align-items: center;
  justify-content: center;
  text-align: center;
}

.flex-columns p {
  margin: 20px 0;
}

/* Section header */

.section-header {
  padding: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: #dbdbcb;
}

.flex-items3 div {
  padding: 0px 30px;
}

.section-header h2 {
  font-size: 40px;
  margin: 20px 0;
}

.section-padding {
  padding: 20px 20px 40px;
}

.column-2 {
  height: 100%;
}

.column-2.bg-light {
  background: url(images/background.jpg) no-repeat center center/cover;
  height: 100%;
  width: 100%;
  position: relative;
  color: #000;
  overflow: hidden;
}

/* Footer */

.footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 200px;
  margin-top: 0px;
}

#about-africbe {
  display: flex;
  gap: 40px;
  font-size: 18px;
  padding: 10px;
}
#functions-africbe {
  display: flex;
  gap: 40px;
  font-size: 18px;
  padding: 20px;

  margin: 20px 60px;
  z-index: 100;
}

.footer a {
  color: #fff;
}

.fa-twitter:hover {
  color: #2828a7;
}

.fa-facebook:hover {
  color: #2828a7;
}

.fa-linkedin:hover {
  color: #2828a7;
}

.fa-youtube:hover {
  color: #e40b0b;
}

.footer .social > * {
  margin-right: 30px;
}
img .partner1 {
  width: 90%;
  height: 70%;
}
/* Responsive */

@media screen and (max-width: 1200px) {
  .navbar {
    flex-direction: column;
    height: 160px;
    padding: 20px;
  }

  .navbar a {
    padding: 20px 20px;
    margin: 0 3px;
  }

  .flex-columns .column,
  .flex-grid .column {
    flex: 100%;
    max-width: 100%;
  }
}

@media screen and (max-width: 1024px) {
  .navbar {
    flex-direction: column;
    height: 160px;
    padding: 20px;
  }

  .navbar a {
    padding: 20px 10px;
    margin: 0 3px;
  }

  .flex-columns .column,
  .flex-grid .column {
    flex: 100%;
    max-width: 100%;
  }

  .flex-items3 {
    display: flex;
    margin: 20px 10px;
    padding: 0 40px;
    height: 100%;
  }

  .flex-items > div {
    padding: 10px;
    margin: 20px 10px;
  }
}

@media screen and (max-width: 768px) {
  .navbar {
    flex-direction: column;
    height: 120px;
    padding: 20px;
  }

  .navbar a {
    padding: 10px 10px;
    margin: 0 3px;
  }

  .flex-columns .column,
  .flex-grid .column {
    flex: 100%;
    max-width: 100%;
    overflow: hidden;
  }

  .flex-items > div h4 {
    padding: 10px;
    margin: 20px 10px;
  }
}

@media screen and (max-width: 650px) {
  .navbar a {
    text-transform: capitalize;
    font-size: 12px;
    padding: 10px 10px;
    margin: 0 3px;
  }
}

@media screen and (max-width: 481px) {
  .navbar {
    flex-direction: column;
    height: 100px;
    padding: 10px;
  }

  .navbar a {
    font-size: 12px;
    text-transform: capitalize;
    padding: 5px 5px;
    margin: 0 3px;
    letter-spacing: 0px;
  }

  .flex-columns .column,
  .flex-grid .column {
    flex: 100%;
    max-width: 100%;
    overflow: hidden;
  }

  flex-items {
    padding: 2px;
    margin-top: 0px;
  }
}

@media screen and (max-width: 350px) {
  h1 {
    display: none;
    overflow: hidden;
  }

  .home {
    padding: 0 10px;
    overflow: hidden;
  }
}

/* End of Responsive */
